/* eslint-disable */
// 该文件由 OneAPI 自动生成，请勿手动修改！
import { request } from '@umijs/max';

export async function deviceOrderItems(
  params,
  options,
) {
  return request('/admin/device_order/items', {
    method: 'GET',
    params: {
      ...params,
    },
    ...(options || {}),
  });
}
